"IDS_PREFERENCES" = "ค่ากำหนด";
"IDS_RETRYSYNC" = "ลองซิงค์อีกครั้ง";
"IDS_CONTEXTMENU_ERROR_BODY" = "ไม่สามารถติดต่อ Google ไดรฟ์";
"IDS_VIEWGD" = "เข้าสู่ Google ไดรฟ์ทางเว็บ";
"IDS_SHAREFILE" = "แชร์...";
"IDS_VIEWFILE" = "ดูบนเว็บ";
"IDS_SHAREFILE_FULL_TEXT" = "แชร์โดยใช้ Google ไดรฟ์";
"IDS_MOVEFILE_FULL_TEXT" = "ย้ายไปที่ Google ไดรฟ์";
"IDS_VIEWFILE_FULL_TEXT" = "ดูด้วย Google ไดรฟ์";
"IDS_REVISIONFILE" = "การแก้ไข";
"IDS_PRODUCTNAME" = "Google ไดรฟ์";
"IDS_UNSYNCFOLDER" = "หยุดซิงค์โฟลเดอร์นี้";
"IDS_SYNCFOLDER" = "ซิงค์โฟลเดอร์นี้";
"IDS_CONTEXTMENU_ERROR_HEADER" = "ข้อผิดพลาด";
